Bug 319021 - ATI 9800 PRO problem with latest Xorg
ATI 9800 PRO problem with latest Xorg
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 14:50 EDT by jan vestby
Modified: 2008-03-31 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 18:14:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incomplete Xorg log (37.88 KB, text/plain)
2007-10-04 14:50 EDT, jan vestby
no flags Details

  None (edit)
Description jan vestby 2007-10-04 14:50:40 EDT
Description of problem:
ATI 9800 PRO card with DVI cable to screen. When booting the screen stay blank 
forever and PC do not react to keyboard input. 
Switching to VGA cable solves the problem.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.7.194-2.fc8

How reproducible:
every time (with DVI cable)

Steps to Reproduce:
1. connect DVI cable to screen
2. boot
3.
  
Actual results:
blank screen, dead keyboard

Expected results:
login screen

Additional info:
Possibly some kind of deadlock - after a while the cooling fan speeds up.
Comment 1 jan vestby 2007-10-04 14:50:40 EDT
Created attachment 216241 [details]
incomplete Xorg log
Comment 2 Matěj Cepl 2007-10-04 18:39:21 EDT
Auch
Comment 3 jan vestby 2007-10-06 13:52:55 EDT
same symptoms with version 6.7.194-3.fc8
Comment 4 Dave Airlie 2007-10-06 16:59:00 EDT
can you try with the newest X server in rawhide?
Comment 5 jan vestby 2007-10-06 21:20:08 EDT
Problem solved with saturday's rawhide (xorg-x11-server-Xorg - 1.3.0.0-29.fc8)

thanks
Comment 6 John Poelstra 2008-03-31 18:14:19 EDT
thanks for the update. closing based on comment #5

Note You need to log in before you can comment on or make changes to this bug.